<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.commerce.account.web.internal.servlet.taglib.ui.CommerceAccountAddressesScreenNavigationCategory" enabled="false" configuration-pid="com.liferay.users.admin.configuration.UserFileUploadsConfiguration">
  <property name="screen.navigation.category.order" type="Integer" value="30"/>
  <property name="screen.navigation.entry.order" type="Integer" value="10"/>
  <service>
    <provide interface="com.liferay.frontend.taglib.servlet.taglib.ScreenNavigationCategory"/>
    <provide interface="com.liferay.frontend.taglib.servlet.taglib.ScreenNavigationEntry"/>
  </service>
  <reference name="_commerceAccountService" interface="com.liferay.commerce.account.service.CommerceAccountService" field="_commerceAccountService"/>
  <reference name="_commerceAddressService" interface="com.liferay.commerce.service.CommerceAddressService" field="_commerceAddressService"/>
  <reference name="_commerceCountryService" interface="com.liferay.commerce.service.CommerceCountryService" field="_commerceCountryService"/>
  <reference name="_commerceRegionService" interface="com.liferay.commerce.service.CommerceRegionService" field="_commerceRegionService"/>
  <reference name="_configurationProvider" interface="com.liferay.portal.kernel.module.configuration.ConfigurationProvider" field="_configurationProvider"/>
  <reference name="_jspRenderer" interface="com.liferay.frontend.taglib.servlet.taglib.util.JSPRenderer" field="_jspRenderer"/>
  <reference name="_modelResourcePermission" interface="com.liferay.portal.kernel.security.permission.resource.ModelResourcePermission" target="(model.class.name=com.liferay.commerce.account.model.CommerceAccount)" field="_modelResourcePermission"/>
  <reference name="_userLocalService" interface="com.liferay.portal.kernel.service.UserLocalService" field="_userLocalService"/>
  <implementation class="com.liferay.commerce.account.web.internal.servlet.taglib.ui.CommerceAccountAddressesScreenNavigationCategory"/>
</scr:component>
